/* Slider Sprite */
.flex-direction-nav a,
.flex-control-paging li a,
.nivo-directionNav a,
.nivo-controlNav a,
.tp-bullets.simplebullets.round .bullet,
.tp-leftarrow.default,
.tp-rightarrow.default {
  background-image: url('../images/color/sliders-sprite-light-blue.png');
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min-device-pixel-ratio: 1.5) {
  .flex-direction-nav a,
  .flex-control-paging li a,
  .nivo-directionNav a,
  .nivo-controlNav a,
  .tp-bullets.simplebullets.round .bullet,
  .tp-leftarrow.default,
  .tp-rightarrow.default {
    background-image: url('../images/color/sliders-sprite-light-blue@2.png');
  }
}
/* Links */
a,
#colophon a,
.widget-title a:hover {
  color: #4787ed;
}
a:hover,
a:active,
#colophon a:hover,
#colophon a:active,
.widget_subnav li a:hover,
.widget_subnav li.current_page_item a,
.widget_subnav li.current_page_item a:hover {
  color: #1969e8;
}
/* Custom selection colors */
::-moz-selection {
  background: #4787ed;
}
::selection {
  background: #4787ed;
}
/* Site Title */
#site-title a {
  color: #4787ed;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
}
#site-description {
  color: #a4c4f6;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
}
blockquote {
  border-color: #4787ed;
}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus {
  border-color: #4787ed;
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.1), 0 0 6px rgba(71, 135, 237, 0.35);
  box-shadow: inset 0 1px 2px rgba(0,0,0,.1), 0 0 6px rgba(71, 135, 237, 0.35);
}
/* Buttons */
button,
input[type="submit"],
input[type="button"],
input[type="reset"] {
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  background-color: #397eec;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5e96ef), to(#397eec));
  background-image: -webkit-linear-gradient(top, #5e96ef, #397eec);
  background-image: -moz-linear-gradient(top, #5e96ef, #397eec);
  background-image: linear-gradient(to bottom, #5e96ef, #397eec);
  background-repeat: repeat-x;
  border-color: #1662dc;
  color: #ffffff;
  *background-color: #397eec;
}
button:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
button:active,
input[type="submit"]:active,
input[type="button"]:active,
input[type="reset"]:active {
  color: #ffffff;
  background-color: #397eec;
  *background-color: #226fe9;
}
button:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover {
  border-color: #1662dc;
}
button:active,
input[type="submit"]:active,
input[type="button"]:active,
input[type="reset"]:active,
button.active,
input[type="submit"].active,
input[type="button"].active,
input[type="reset"].active {
  background: #347beb;
  background-color: #1662dc \9;
}
.btn.primary {
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  background-color: #397eec;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5e96ef), to(#397eec));
  background-image: -webkit-linear-gradient(top, #5e96ef, #397eec);
  background-image: -moz-linear-gradient(top, #5e96ef, #397eec);
  background-image: linear-gradient(to bottom, #5e96ef, #397eec);
  background-repeat: repeat-x;
  border-color: #1662dc;
  color: #ffffff;
  *background-color: #397eec;
}
.btn.primary:hover,
.btn.primary:active {
  color: #ffffff;
  background-color: #397eec;
  *background-color: #226fe9;
}
.btn.primary:hover {
  border-color: #1662dc;
}
.btn.primary:active,
.btn.primary.active {
  background: #347beb;
  background-color: #1662dc \9;
}
/* Flex & Nivo */
#content .flex-direction-nav a:before,
#content .nivo-directionNav a:before {
  color: #4787ed;
}
#content .flex-direction-nav a:hover:before,
#content .nivo-directionNav a:hover:before {
  color: #8db4f4;
}
#content .flex-direction-nav a:active:before,
#content .nivo-directionNav a:active:before {
  color: #155ed3;
}
/* Media Element */
.mejs-controls .mejs-time-rail .mejs-time-current,
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {
  background-color: #1969e8;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#4787ed), to(#1969e8));
  background-image: -webkit-linear-gradient(top, #4787ed, #1969e8);
  background-image: -moz-linear-gradient(top, #4787ed, #1969e8);
  background-image: linear-gradient(to bottom, #4787ed, #1969e8);
  background-repeat: repeat-x;
}
.menu-line-color.header-full-width #branding,
.menu-line-color.header-boxed #branding .inner {
  border-color: #4787ed;
}
#site-title a:hover,
#site-title a:focus,
#site-title a:active {
  color: #4787ed;
}
/* Search Form */
#branding .icon:hover,
#branding .icon.focus {
  color: #4787ed;
}
.buttons-menu #access,
#access {
  /* Floating Menu */

}


.buttons-menu #access li:hover > a,
#access li:hover > a,
.buttons-menu #access li:hover > a:after,
#access li:hover > a:after,
.buttons-menu #access a:focus,
#access a:focus,
.buttons-menu #access li > a:active,
#access li > a:active {
  color: #3865ac;
  
}
.buttons-menu #access li.current_page_item > a,
#access li.current_page_item > a,
.buttons-menu #access li.current_page_item:hover > a,
#access li.current_page_item:hover > a {
  border-color: #3865ac;
  color: #555555;
  height:75px;
  border-bottom:5px solid #3865ac !important;
}

.buttons-menu #access li.menu-item-2410 > a,
#access li.menu-item-2410 > a,
.buttons-menu #access li.menu-item-2410:hover > a,
#access li.menu-item-2410:hover > a {
  border-color: #4787ed;
  color: #4787ed;
  height:60px;
}


.buttons-menu #access li.current_page_item:hover > a:after,
#access li.current_page_item:hover > a:after {
  color: #4787ed;
}
.buttons-menu #access ul ul,
#access ul ul {
  border-color: #4787ed;
}
.buttons-menu #access ul ul :hover > a,
#access ul ul :hover > a,
.buttons-menu #access ul ul a:hover,
#access ul ul a:hover,
.buttons-menu #access ul ul li > a:active,
#access ul ul li > a:active {
  background-color: #3078eb;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5e96ef), to(#3078eb));
  background-image: -webkit-linear-gradient(top, #5e96ef, #3078eb);
  background-image: -moz-linear-gradient(top, #5e96ef, #3078eb);
  background-image: linear-gradient(to bottom, #5e96ef, #3078eb);
  background-repeat: repeat-x;
}
.buttons-menu #access ul ul li > a:active,
#access ul ul li > a:active {
  background-image: none;
}
/* Buttons Style Menu */
.buttons-menu #access li:hover > a,
.buttons-menu #access a:focus {
  background-color: #3078eb;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5e96ef), to(#3078eb));
  background-image: -webkit-linear-gradient(top, #5e96ef, #3078eb);
  background-image: -moz-linear-gradient(top, #5e96ef, #3078eb);
  background-image: linear-gradient(to bottom, #5e96ef, #3078eb);
  background-repeat: repeat-x;
  color: #fff;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.15);
}
.buttons-menu #access li:hover > a:after {
  color: #fff;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.15);
}
.buttons-menu #access li > a:active {
  background: #3078eb;
}
/* Responsive Menu Switcher */
#responsive-menu-switcher a:hover {
  color: #4787ed !important;
}
#responsive-menu-switcher a:active,
#responsive-menu-switcher a.active {
  background-color: #eaf1fd;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#4787ed), to(#eaf1fd));
  background-image: -webkit-linear-gradient(top, #4787ed, #eaf1fd);
  background-image: -moz-linear-gradient(top, #4787ed, #eaf1fd);
  background-image: linear-gradient(to bottom, #4787ed, #eaf1fd);
  background-repeat: repeat-x;
  color: #fff !important;
}
/* Responsive Menu */
.responsive-menu {
  border-color: #4787ed;
}
.responsive-menu li.current_page_item > a,
.responsive-menu li.current_page_item:hover > a {
  border-bottom-color: #4787ed;
}
/* Top Bar & Subfooter */
#top-bar a:hover,
#sub-footer a:hover {
  color: #4787ed;
}
/* Content */
.entry-title a:hover,
.entry-title a:focus,
.entry-title a:active {
  color: #4787ed;
}
section.portfolio {
  /* Title */

  /* Bottom Title */

}
section.portfolio.title a:hover .details {
  background: #4787ed;
  background: rgba(71, 135, 237, 0.75);
}
section.portfolio.title-bottom li:hover .details {
  background: #4787ed;
}
section.portfolio #filters.borders a:hover {
  color: #4787ed;
}
section.portfolio #filters.borders a.active {
  border-color: #4787ed;
}
/* Portfolio Image & Image Frame Overlay Icons */
.portfolio .overlay,
.image-frame .overlay {
  background-color: rgba(71, 135, 237, 0.35);
}
.portfolio .overlay span,
.image-frame .overlay span {
  background-color: #ffffff;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#ffffff));
  background-image: -webkit-linear-gradient(top, #ffffff, #ffffff);
  background-image: -moz-linear-gradient(top, #ffffff, #ffffff);
  background-image: linear-gradient(to bottom, #ffffff, #ffffff);
  background-repeat: repeat-x;
  color: #4787ed;
}
.heading .icon:before {
  color: #4787ed;
}
/* Inverted Background */
.heading .icon.background.inverted {
  background-color: #3078eb;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#689cf0), to(#3078eb));
  background-image: -webkit-linear-gradient(top, #689cf0, #3078eb);
  background-image: -moz-linear-gradient(top, #689cf0, #3078eb);
  background-image: linear-gradient(to bottom, #689cf0, #3078eb);
  background-repeat: repeat-x;
}
.tabs-container.tabs-left .tabs > li > a.current,
.tabs-container.tabs-left .tabs > li > a.current:hover {
  border-color: #4787ed;
}
.tabs-container .tabs > li > a:hover,
.tabs-container.tabs-left .tabs > li > a:hover,
.accordion .tab:hover {
  color: #4787ed;
}
.tabs-container .tabs > li > a.current,
.tabs-container .tabs > li > a.current:hover,
.accordion .tab.current,
.accordion .tab.current:hover {
  border-color: #4787ed;
}
.box-2 {
  border-color: #4787ed;
}
.custom-scrollbar:not(iframe)::-webkit-scrollbar-thumb:vertical:hover,
.custom-scrollbar:not(iframe)::-webkit-scrollbar-thumb:horizontal:hover {
  background: #4787ed;
}
.custom-scrollbar:not(iframe)::-webkit-scrollbar-thumb:vertical:active,
.custom-scrollbar:not(iframe)::-webkit-scrollbar-thumb:horizontal:active {
  background: #3078eb;
}


